ZoneMinder::Base(3)

NAME
ZoneMinder::Base - Base perl module for ZoneMinder

SYNOPSIS
use ZoneMinder::Base;

DESCRIPTION
This module is the base module for the rest of the ZoneMinder modules. It is included by each of the other modules but serves no purpose other than to propagate the perl module version amongst the other modules. You will never need to use this module directly but if you write new ZoneMinder modules they should include it.

  EXPORT
None by default.

SEE ALSO
http://www.zoneminder.com

AUTHOR
Philip Coombes, <philip.coombes@zoneminder.com>

COPYRIGHT AND LICENSE
Copyright (C) 2001-2008 Philip Coombes

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.8.3 or, at your option, any later version of Perl 5 you may have available.